[Desktop Entry]
Name=IPENtool
Version=1.0
Exec=/usr/bin/ipentool
Comment=Tool for performing in person electronic notarizations on PDF files.
Icon=/usr/share/ipentool/logo.svg
Type=Application
Terminal=false
StartupNotify=true
Encoding=UTF-8
Categories=Office;
